<?php
session_start();
require_once 'includes/config.php';

if (!isset($_SESSION['user_logged_in']) && $_SESSION['user_logged_in'] != TRUE) {
    header('Location:login.php');
}


if(isset($_GET['del_id']) && $_GET['del_id']!=''){
	$deleteEmployee=mysqli_query($con,"DELETE FROM trendyads WHERE id=".$_GET['del_id']);
	if($deleteEmployee){
		$del_stat=1;
		$message='Trendyad deleted successfully.';
	}
}
$customers=mysqli_query($con,'SELECT * FROM trendyads WHERE status=1  ORDER BY id DESC');
require_once 'includes/header.php';
?>
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
			<a href="add_trendyads.php" class="btn btn-primary btn-round">Add Trendyads<div class="ripple-container"></div></a>
              <div class="card">
                <div class="card-header card-header-primary">
                  <h4 class="card-title "> All Trendyads</h4>
                  <p class="card-category"> </p>
                </div>
                <div class="card-body">
                  <div class="table-responsive">
                    <table class="table">
                      <thead class=" text-primary">
                        <th>No</th>  
		  <th>Image </th> 
		  <th>Description </th> 
		 
		  <th>Views </th> 
		  <th>Impressions </th> 
		  
		  <th>Action </th>
                      </thead>
                      <tbody>
                        <?php
		if(mysqli_num_rows($customers)>0){	
		$i=1;
		while($customer=mysqli_fetch_array($customers)){?>
		<tr>
		<td><?php echo $i;?></td>
		
		<td><img src="<?php echo $customer['image'];?>" width="100" height="100"></td>
		<td><?php echo $customer['description'];?></td>
				<td><?php echo $customer['views'];?></td>
				<td><?php $alltime=mysqli_query($con,"SELECT id FROM smsbanner_view_log WHERE  smsbanner_id=".$customer['id']);
$allcount=mysqli_num_rows($alltime); echo $allcount;?></td>

		<td>
		<a href="edit_trendyads.php?id=<?php echo $customer['id'];?>" title="Edit Category" class="btn btn-success"><i class="fa fa-edit"></i></a>
		<a href="trendyads.php?del_id=<?php echo $customer['id'];?>" class="btn btn-danger delete_btn" title="Delete Category"><i class="fa fa-trash"></i></a>
		</td>
		</tr>	
		<?php $i++;}
		}
		?>   
                      </tbody>
                    </table>
                  </div>
                </div>
              </div>
            </div>
            
          </div>
        </div>
      </div>

<?php include_once 'includes/footer.php'; ?>

<script type="text/javascript">
    $(document).ready(function () {
        $('.delete_btn').click(function () {
            var r = confirm("Are you sure?")
            if (r == true) {
                return true;
            } else {
                return false;
            }
        });
    });
</script> 